a:link {  font-size: 12px; color: #000000; text-decoration: underline}
a:hover {  font-size: 12px; color: #996600}

.white:link {  font-size: 12px; color: #FFFFFF;  text-decoration: none}
.white:visited {  font-size: 12px; color: #FFFFFF;  text-decoration: none}
.white:hover {  font-size: 12px; color: #FF0000;  text-decoration: none}

.white14 {  font-size: 14px; text-decoration: none; color: #FFFFFF}

.blue_:link {  font-size: 12px; color: #0000CC;  text-decoration: underline; line-height: 150%}
.blue_:visited {  font-size: 12px; color: #0000CC;  text-decoration: underline; line-height: 150%}
.blue_:hover {  font-size: 12px; color: #FF0000;  text-decoration: underline; line-height: 150%}

td {  font-size: 12px; text-decoration: none}

.b:link {  font-size: 12px; text-decoration: underline; color: #FFFFFF}
.b:hover {  font-size: 12px; color: #FFFF00}

.link         { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height: 150%}
.link:link    { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height: 150%}
.link:visited { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height: 150%} 
.link:hover   { font-family: "宋体"; color: #FF0000; text-decoration: none; font-size: 12.8px; line-height: 150%}

.blue14         {  font-size: 14px; text-decoration: underline; color: #0417CA; line-height: 150%}
.blue14:link    {  font-size: 14px; text-decoration: underline; color: #0417CA; line-height: 150%}
.blue14:visited {  text-decoration: underline; font-size: 14px; color: #0417CA; line-height: 150%}
.blue14:hover   {  font-size: 14px; color: #996600; line-height: 150%}

.channel:link { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:visited { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:hover { font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12px; line-height: 120%}

.cal:link {  font-family: "Verdana"; font-size: 12px; line-height: 20px; font-weight: bold; color: #000000; text-decoration: underline}
.cal:visited {  font-family: "Verdana"; font-size: 12px; line-height: 20px; font-weight: bold; color: #000000; text-decoration: underline}
.cal:hover {  font-family: "Verdana"; font-size: 12px; line-height: 20px; font-weight: bold; color: #000000; text-decoration: none}

.copyright { font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}
.day { font-family: "Verdana"; font-size: 20px; line-height: 120%; font-weight: bold; color: #000000}